<!--

Reporting a bug?
================

- Always search for your issue first. It may have already been answered, planned or fixed in some branch.
- Open one issue per subject. Cluttered issues will be closed.
- Make sure to only create issues for the newest version.
- Create a declarative title and describe clearly the steps necessary to reproduce the issue. If an issue labeled "need repro" receives no further input from the issue author for more than 3 days, it will be closed.
- If you want to show your code, please use [Codepen](http://codepen.io/pen/) or [JSFiddle](https://jsfiddle.net/). You can start with [this template](https://codepen.io/vue-material/pen/RxGmyb).
- In case you found a solution by yourself, it could be helpful to explain how you have fixed it.
- For bugs that involves build setups, you can create a reproduction repository with steps in the README.
- If your issue is resolved but still open, don’t hesitate to close it. 

Have a feature request?
=======================

- Remove the template from below and provide thoughtful commentary.
- Answer those questions:
  - What will it allow you to do that you can't do today?
  - How will it make current work-arounds straightforward?
  - What potential bugs and edge cases does it help to avoid?

Do not create new features based on a problem that will only solve edge cases for your project. Remember that Vue Material aims to be lightweight and clean. :)
-->

<!-- BUG REPORT TEMPLATE -->

### Steps to reproduce

<!-- I installed this, created that, running those... ? -->

### Which browser?

<!-- Which versions of Vue, Vue Material, OS, browsers are affected? -->

### What is expected?

<!-- What do you think that could be the correct behaviour? -->

### What is actually happening?

<!-- Is there anything else we should know? -->

### Reproduction Link

<!-- If you want to show your code please use Codepen or JSFiddle. -->
<!-- You could start with this template: http://codepen.io/vue-material/pen/WGavBE. -->
